---
id: anatomy-ordering
title: _AnatomyOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _AnatomyOrdering {
  _id_asc
  _id_desc
  bto_id_asc
  bto_id_desc
  mesh_id_asc
  mesh_id_desc
  mesh_name_asc
  mesh_name_desc
  name_asc
  name_desc
  uberon_id_asc
  uberon_id_desc
}
```

### Values

#### `_id_asc`

#### `_id_desc`

#### `bto_id_asc`

#### `bto_id_desc`

#### `mesh_id_asc`

#### `mesh_id_desc`

#### `mesh_name_asc`

#### `mesh_name_desc`

#### `name_asc`

#### `name_desc`

#### `uberon_id_asc`

#### `uberon_id_desc`
